Bug 11893 - Украинская локаль у firefox вместо русской
: Украинская локаль у firefox вместо русской
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-25 18:22 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-25 18:22:06

    
------- Comment #1 From 2007-06-07 12:05:59 -------
fixed by new firefox